﻿body {
	background-color: white;
	font-family: Verdana;
	font-size: small;
}

a, a:hover, a:visited {
	color: Blue;
}

.error {
	color: Red;	
}

.snwait
{
	margin: 40px auto;
	width: 300px;
	text-align:center;	
}

/* индикатор обновления */
.update
{
	background-image: url("../img/update.gif");
	width: 32px;
	height: 32px;
	position:absolute;
	left:50%;
	top:200px;
	z-index:10000;
	margin:-16px -16px 0;
}

/* разметка */

#wrapper { 
 margin: 0 auto;
 width: 922px;
}

#faux {
 margin-bottom: 10px;
 overflow: auto;
 width: 100%;
}

#header {
 color: #333;
 width: 902px;
 padding: 10px;
 height: 100px;
 margin: 10px 0px 0px 0px;
 background: #D1DBDB;
 background-position: right center;
 background-repeat: no-repeat;
 /*background-image: url("../img/bghdr.gif");*/
}

#navigation {
 color: #333;
 background: #ABBEBE;
 height: 37px;
}

#leftcolumn { 
 display: inline;
 color: #333;
 margin: 10px 0px 0px 0px;
 padding: 5px;
 width: 195px;
 float: left;
 
 background: #D1DBDB;
 border: /* dashed */ none 1px gray;
}

#rightcolumn { 
 float: right;
 color: #333;
 margin: 10px 0px 0px 0px;
 /* padding: 5px; */
 width: 690px;
 display: inline;
 position: relative;
}

#footer {
 color: #333;
 width: 922px;
 margin: 10px 0px 0px 0px;
 padding: 10px 0px 10px 0px;
 background: #D1DBDB;
 text-align: right;
}

.clear {
	clear: both; background: none;
}

/*************/
/* navigator */
/*************/
#navigator li {
	cursor: pointer;
	float: left;
	border-right: solid 1px white;
	border-top: solid 1px white;
	width: 90px;
	height: 36px;
	text-align: center;
	vertical-align: middle;
}

#navigator li:hover {
	background-color: Yellow;
}

#navigator li.current
{
	border-top: solid 1px #D1DBDB;
	background-color: #D1DBDB;
}

#navigator li a, #navigator li a:hover, #navigator li a:visited
{
	color: Black;
	display: block;
	width: 100%;
	height: 100%;
	padding-top: 10px;
}

/*********/
/* enter */
/*********/
.enter
{
	float: right;
	padding-top: 7px;
	padding-right: 7px;
}

.empty
{
	/*color: #AAA;
	font-style: italic;*/
}

.enterorregister
{
	cursor: pointer;
	height: 18px;
	padding: 1px 4px 1px 4px;
	border: solid 1px Gray;
	background-color: #ff8;
	text-align: center;
	font-weight: bold;
}

.enterorregister:hover
{
	background-color: Yellow;
}

.leave
{
	cursor: pointer;
	height: 18px;
	padding: 1px 4px 1px 4px;
	border: solid 1px Gray;
	background-color: #f88;
	text-align: center;
	font-weight: bold;
}

.leave:hover
{
	background-color: #F11;
}

/********/
/* menu */
/********/
#menu li {
	cursor: pointer;
	width: 185px;
	padding: 2px 0px 2px 10px;
}

#menu li.current {
	font-weight: bold;
	background-color: #ABBEBE;
}

#menu li:hover {
	background-color: Yellow; /*#ABBEBE;*/
}

#menu li.current {
	background-color: #ABBEBE;
}

#menu li a, #menu li a:visited, #menu li a:hover {
	color: Black;
	display:inline-block;
	width:100%;
}

.notify
{
	display:inline-block;
	width:100%;
	text-align: center;
	color: Gray;
}

/*************/
/* main.aspx */
/*************/
.intro
{
	margin: 40px auto;
	width: 300px;
	height: 200px;
	border: dashed 1px Black;
	background-color: #D1DBDB;
}

.begin
{
	cursor: pointer;
	margin: 40px auto;
	width: 300px;
	border: solid 1px Gray;
	background-color: #ff8;
	text-align: center;
	padding: 10px 0px 10px 0px;
	font-weight: bold;
	font-size: larger;
}

.begin:hover
{
	background-color: Yellow;
}

/****************/
/* profile.aspx */
/****************/

.reg
{
    padding: 5px;
    background-color: #8f8;
    color: Black;
}

.reg table
{
	margin: 0 auto;
}

.reg td
{
	padding: 5px 10px;
}

.reg input
{
	width: 160px;
}

.reg span
{
	font-size: smaller;
}
